using System.Runtime.InteropServices;

namespace Decal.Interop.Render;

[TypeLibType(16)]
[ComVisible(false)]
public interface IRenderServiceEvents_Event
{
	event IRenderServiceEvents_DeviceLostEventHandler DeviceLost;
}
